name=JSFIdeaDetailViewer
module-group-id=JSFIdeaDetailViewer
module-incremental-version=1
tags=myTag
short-description=my portlet short description
change-log=
page-url=http://www.liferay.com
author=Liferay, Inc.
licenses=LGPL
Bundle-Version: 1.0.0
